<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="GOTHIC_0.TTF">
            <string>CenturyGothic</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="PlayListCell" id="KGk-i7-Jjw" customClass="PlayListCell" customModule="Dj_Drake" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hxP-np-vjJ">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                        <fontDescription key="fontDescription" name="CenturyGothic" family="Century Gothic" pointSize="17"/>
                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GEZ-T5-4VA">
                        <rect key="frame" x="0.0" y="43.5" width="320" height="0.5"/>
                        <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.5" id="g9U-IK-uwj"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="GEZ-T5-4VA" firstAttribute="top" secondItem="hxP-np-vjJ" secondAttribute="bottom" id="2ED-Qv-qrX"/>
                    <constraint firstAttribute="bottom" secondItem="GEZ-T5-4VA" secondAttribute="bottom" id="4SE-Fr-zgh"/>
                    <constraint firstAttribute="trailing" secondItem="GEZ-T5-4VA" secondAttribute="trailing" id="JGc-FI-cfk"/>
                    <constraint firstItem="hxP-np-vjJ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="XxB-GA-pcL"/>
                    <constraint firstAttribute="trailing" secondItem="hxP-np-vjJ" secondAttribute="trailing" id="gRn-0v-ubg"/>
                    <constraint firstItem="GEZ-T5-4VA" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="lmj-Yw-8u1"/>
                    <constraint firstItem="hxP-np-vjJ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="r6K-EU-Kdx"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblName" destination="hxP-np-vjJ" id="Xr0-7K-zlk"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="101.78571428571428"/>
        </tableViewCell>
    </objects>
</document>
